Bug 2265873 - stockfish-16.1 is available
Summary: stockfish-16.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stockfish
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Mosnáček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-25 05:19 UTC by Upstream Release Monitoring
Modified: 2024-03-13 02:35 UTC (History)
2 users (show)

Fixed In Version: stockfish-16.1-1.fc41 stockfish-16.1-1.fc40 stockfish-16.1-7.el9 stockfish-16.1-7.fc39 stockfish-16.1-7.fc38 stockfish-16.1-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-26 14:43:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 16.1 (#2265873) (734 bytes, patch)
2024-02-25 05:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-02-25 05:19:04 UTC
Releases retrieved: 16.1
Upstream release that is considered latest: 16.1
Current version/release in rawhide: 16-3.fc40
URL: https://www.stockfishchess.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5750/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/stockfish

Comment 1 Upstream Release Monitoring 2024-02-25 05:19:13 UTC
Created attachment 2018620 [details]
Update to 16.1 (#2265873)

Comment 2 Upstream Release Monitoring 2024-02-25 05:24:48 UTC
the-new-hotness/release-monitoring.org's scratch build of stockfish-16.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=114016615

Comment 4 Fedora Update System 2024-02-26 14:41:02 UTC
FEDORA-2024-c871649074 (stockfish-16.1-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-c871649074

Comment 5 Fedora Update System 2024-02-26 14:43:38 UTC
FEDORA-2024-c871649074 (stockfish-16.1-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-02-26 15:36:32 UTC
FEDORA-2024-ce8ade220c (stockfish-16.1-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-ce8ade220c

Comment 7 Fedora Update System 2024-02-26 15:40:32 UTC
FEDORA-2024-ce8ade220c (stockfish-16.1-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2024-02-26 16:03:16 UTC
FEDORA-2024-f5aca4d146 (stockfish-16.1-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-f5aca4d146

Comment 9 Fedora Update System 2024-02-26 16:31:00 UTC
FEDORA-2024-b45280d405 (stockfish-16.1-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-b45280d405

Comment 10 Fedora Update System 2024-02-26 17:57:09 UTC
FEDORA-EPEL-2024-d3d43874d5 (stockfish-16.1-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d3d43874d5

Comment 11 Fedora Update System 2024-02-26 18:17:02 UTC
FEDORA-EPEL-2024-2d038bd4ff (stockfish-16.1-1.el8) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2d038bd4ff

Comment 12 Fedora Update System 2024-02-27 01:20:47 UTC
FEDORA-2024-f5aca4d146 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-f5aca4d146`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-f5aca4d146

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-02-27 01:33:25 UTC
FEDORA-EPEL-2024-d3d43874d5 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d3d43874d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2024-02-27 02:06:59 UTC
FEDORA-2024-b45280d405 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-b45280d405`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-b45280d405

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-02-27 02:11:42 UTC
FEDORA-EPEL-2024-2d038bd4ff has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2d038bd4ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2024-03-04 02:05:56 UTC
FEDORA-EPEL-2024-9f89c4d83b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-9f89c4d83b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2024-03-04 02:07:05 UTC
FEDORA-2024-13071a28a5 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-13071a28a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-13071a28a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2024-03-04 02:25:08 UTC
FEDORA-2024-b47e0d0dcd has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-b47e0d0dcd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-b47e0d0dcd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2024-03-05 02:41:15 UTC
FEDORA-EPEL-2024-a82d0a1542 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-a82d0a1542

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2024-03-12 01:28:02 UTC
FEDORA-EPEL-2024-9f89c4d83b (stockfish-16.1-7.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2024-03-12 01:58:08 UTC
FEDORA-2024-13071a28a5 (stockfish-16.1-7.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2024-03-12 03:55:37 UTC
FEDORA-2024-b47e0d0dcd (stockfish-16.1-7.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2024-03-13 02:35:47 UTC
FEDORA-EPEL-2024-a82d0a1542 (stockfish-16.1-7.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.